{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:42Z"
    },
    "lastModificationSignature": "17773e39c7493ed4c6f61f4028d9ab352733dccb518843c0e7705a51823f41d7"
  }
}